@media (max-width:1200px) {
    .search-bx {
        display: none;
        border: none !important;
        border-radius: 6px;
        height: 35px;
        margin: 1px 16px 1px 0px;
        padding: 0 0 0 18px;
        align-items: center;
        display: flex;
        width: 0px !important;
    }

    .right-items .search-bx input {
        display: none !important;
    }

    .login {
        margin-left: 20px;
    }

    .nav-menu-items ul li {
        padding: 9px 10px;
    }

    .ovr {
        display: none;
    }

    .cmn-a {
        font-size: 16px;
    }

    .offer-banner {
        padding: 10px;
    }

    .offer-banner-txt h3 {
        font-size: 12px;
    }

    .movie-details .mv-details a {
        font-size: 17px;
    }

    .movie-details .mv-details span {
        font-size: 17px;
    }

    .movie-details .more-btn img {
        width: 25px;
    }

    .movie-details .more-btn a {
        font-size: 14px;
    }

    .movie-details .dot::after {
        top: 10px;
    }

    .movie-details .movie-heading h2 {
        font-size: 22px;
    }

    .movie-details .movie-more-details p.dts {
        font-size: 14px;
    }

    .movie-details .movie-more-details .cast .cast-actors {
        display: inline-block;
        margin: 0 30px 22px 0;
    }

    .movie-details .movie-more-details .cast .cast-actors p {
        font-size: 14px;
        font-weight: 500;
    }

    .movie-details .movie-more-details .cast .cast-actors a {
        font-size: 14px;
        font-weight: 500;
    }

    .privacy .privacy-main h2,
    .privacy .privacy-main h2 a {
        font-size: 1.1rem;
        text-align: left;
        line-height: 1.25em;
        margin: 0;
    }

    .privacy .privacy-main h3 {
        font-size: 14px;
        margin: 6px 0;
    }

    .privacy .privacy-main p {
        line-height: 1.5rem;
        margin: 0 0 21px;
        font-size: 14px;
    }

    .privacy .privacy-main h4 {
        font-size: 16px;
    }

    .tnc .tnc-main h2 {
        font-size: 1.1rem;
        line-height: 1.25em;
    }

    .tnc .tnc-main p {
        line-height: 1.5rem;
        margin: 0 0 21px;
        font-size: 14px;
    }
}

@media (max-width:900px) {

    .trending-slides .movie-img img {
        width: 100% !important;
    }

    .offcanvas.offcanvas-ends {
        top: 0px !important;
        width: 100% !important;
    }

    .search-bx {
        display: none;
        border: none !important;
        border-radius: 6px;
        height: 35px;
        margin: 1px 16px 1px 0px;
        padding: 0 0 0 18px;
        align-items: center;
        display: flex;
        width: 0px !important;
    }

    .right-items .search-bx input {
        display: none !important;
    }


    .login {
        display: none;
    }

    .side-prof {
        margin: 10px 0;
        padding: 20px 0 !important;
        display: block;
        display: flex;
        background: hsla(0, 0%, 100%, .06);
        justify-content: center;
        align-items: center;
    }

    .lgn {
        display: block;
        margin: 0 10px;
    }

    .logo-res {
        display: block;
        margin: 0 auto;
    }

    .logo-res img {
        width: 100px;
    }


    .nav-menu-items ul {
        padding: 0 !important;
    }

    .logo img {
        width: 100px;
    }

    .nav-menu-items ul li {
        margin: 0;
        padding: 9px;
    }

    .left-items {
        align-items: center;
    }

    /* .right-items {
        margin: 0 0 40px 0;
    } */
    .main-header {
        padding: 0 10px;
    }

    .hms-btm-txt {
        position: absolute;
        bottom: 10px;
        left: 15px;
        z-index: 2;
    }

    .hms-tp-txt {
        position: absolute;
        top: 14px;
        left: 15px;
        z-index: 2;
    }

    .hms-btm-txt p.mv-title {
        font-size: 14px;
        margin-bottom: 10px !important;
    }

    .cmn-btn a {
        padding: 9px 10px;
        font-size: 11px;
    }

    .hms-tp-txt img {
        width: 23px !important;
        border-radius: 50%;
    }

    /* .nav-items-show {
        display: block !important;
        scrollbar-width: none;
        margin: 0 0 0px 0;
        padding-bottom: 15px;
    }

    .nav-items-hide {
        display: none !important;
    } */

    .common-heading h2 {
        font-size: 18px;
    }

    .right-items div {
        margin: 0 5px 0 12px;
    }

    .offer-banner {
        padding: 10px;
    }

    .offer-banner-txt h3 {
        font-size: 12px;
        /* padding: 12px 10px; */
    }

    .offer {
        background: #401a4c;
    }

    .pffer-banner-btn {
        font-size: 13px;
    }

    .cmn-a {
        font-size: 14px;
    }

    .privacy .privacy-main p {
        line-height: 1.2rem;
        margin: 0 0 21px;
        font-size: 13px;
    }

    .privacy .privacy-main h4 {
        font-size: 13px;
    }

    .tnc .tnc-main p {
        line-height: 1.2rem;
        margin: 0 0 21px;
        font-size: 13px;
    }

    .tnc .tnc-main h4 {
        font-size: 13px;
    }

    .movie-details .mv-details a {
        font-size: 14px;
    }

    .movie-details .mv-details span {
        font-size: 14px;
    }

    .movie-details .langs p,
    .movie-details .sub-titles p,
    .movie-details span {
        margin-right: 0px;
        font-size: 14px;
    }

    .movie-details .mv-details,
    .movie-details .more-btn,
    .movie-details .langs,
    .movie-details .sub-titles {
        margin-bottom: 17px;
    }

    .movie-details .movie-years {
        margin: 17px 0;
    }

    .movie-details .movie-more-details p.dts {
        font-size: 14px;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        overflow: hidden;
    }

    .buyplan {
        background: linear-gradient(rgba(12, 17, 27, 0)0%, #0e0418 18%), url(../img/imgpsh_fullsize_anim.png);
        background-repeat: no-repeat;
        background-size: contain;
    }

    .prem-table-wrapper .plan-bx {
        margin: 25px 8px 0 0;
    }

    .buyplan-wrapper .prem-table-wrappers {
        padding: 0 16px 20px;
    }

    .prem-table-wrapper .containet-bx {
        padding-right: 10px;
    }

    .prem-table-wrapper .containet-bx .contents p,
    .plan-bx .plans span {
        font-size: 14px;
    }

    .prem-table-wrapper .plan-bx {
        white-space: initial;
    }


}

@media (max-width:700px) {
    nav {
        height: 60px;
    }

    .nav-items-show {
        display: block !important;
        scrollbar-width: none;
        margin: 0 0 0px 0;
        padding-bottom: 15px;
    }

    .nav-items-hide {
        display: none !important;
    }
}

@media (min-width: 320px) and (max-width: 450px) {

    .icon-r-bx,
    .icon-r-ani,
    .icon-r-ani .icons-f,
    .icon-r-ani .icons-b {
        width: 33px;
        height: 33px;
        margin-bottom: 8px;
    }

    .nav-menu-items ul li {
        padding: 9px 8px;
    }

    .nav-menu-items ul li a {
        font-size: 13px;
        padding: 7px 0;
    }

    .logo img {
        width: 75px;
    }

    .common-heading h2 {
        font-size: 14px;
    }

    .common-heading {
        margin: 10px;
    }

    .movie-details .more-btn .watchbtn {
        padding: 16px 16px 21.5px;
    }

    .movie-details .more-btn .more-btn-share,
    .more-btn-wish {
        padding: 8px 20px 12.5px;
    }

    .prem-table-wrappers .prem-table-price .price {
        /* margin: 10px 20px 0 0; */
        -webkit-box-flex: 1;
        -webkit-flex: 1;
        -ms-flex: 1;
        flex: 1;
        -webkit-box-pack: end;
        -webkit-justify-content: end;
        -ms-flex-pack: end;
        justify-content: end;
        border: 1px solid #d8d8d8ab;
        border-radius: 5px;
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-align: start;
        -webkit-align-items: flex-start;
        -ms-flex-align: start;
        align-items: flex-start;
        position: relative;
        cursor: pointer;
        padding: 7px 0 2px 6px;
        min-width: 22.7%;
    }

    .price p,
    .price span {
        font-size: 13px;
    }

    .prem-table-wrapper .containet-bx .contents p {
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 1;
        overflow: hidden;
    }

    .prem-table-wrapper .containet-bx .contents p,
    .plan-bx .plans span {
        font-size: 12px;
        margin-bottom: 7px;
    }

    .prem-table-wrapper .containet-bx .contents span {
        font-size: 10px;
    }

    .prem-table-wrapper .plan-bx {
        margin: 20px 8px 0 0;
    }

    .buyplan-wrapper .prem-table-wrappers {
        padding: 0 5px 20px;
    }

    .prem-table-wrapper .plan-bx .plans {
        margin-bottom: 20px;
    }

    .plan-bx .plans img {
        width: 15px;
    }

    .pffer-banner-btn img {
        margin-right: 5px;
        padding-bottom: 0 !important;
        height: 18px;
        width: 18px !important;
    }

    .pffer-banner-btn {
        letter-spacing: 0;
        font-size: 10px;
        font-weight: 400;
        white-space: nowrap;
        text-transform: capitalize;
        display: flex !important;
        justify-content: center;
        align-items: center;
        padding: 6px 10px;
    }

    .offer-banner-txt h3 {
        font-size: 12px;
    }
    .account{
        display: none;
    }
    .selector{
        width: 260px;
    }
    .subp a{
        white-space: nowrap;
    }
    .movie-details .dot::after {
        top: 7px;
    }

}